<div class="add-to-library">
  <!-- Blue Header -->
  <div class="sb-bg-color-primary add-to-library__header">
    <div class="ui container relative position">
      <div class="d-flex flex-ai-center">
        <button class="sb-btn sb-btn-primary sb-btn-xs back-btn"><i class="icon-svg icon-svg--xxs icon-back"><svg
              class="icon icon-svg--white">
              <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-long-left"></use>
            </svg></i>
        </button>
        <div class="ml-8 sb-color-white">
          <h5 class="font-weight-bold">A Pact with the Sun</h5>
          <div class="d-flex flex-ai-center fsmall">
            <span>English</span><span class="add-to-library-dot"></span><span>Class 7</span><span class="add-to-library-dot"></span><span>A Pact with the Sun</span>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Tab -->
  <div class="sb-bg-color-primary-0">
    <div class="ui container">
      <div class="add-to-library__tab d-flex">
        <span class="item active" [ngClass]="{'active': exploreTab}" (click)="activeTab('explore')">Explore</span>
        <span class="item" [ngClass]="{'active': !exploreTab}" (click)="activeTab('suggestion')">Suggestions</span>
      </div>
    </div>
  </div>

  <!-- Prominent Filter Section -->
  <div class="sb-prominent-filter" *ngIf="exploreTab">
    <div class="ui container">
      <div class="sb-prominent-filter-container pt-16">
        <div class="sb-prominent-filter-field">
          <label class="fsmall">Select Medium</label>
          <sui-select class="selection sb-select-searchfilter" labelField="name" placeholder="Select Board" 
            [isSearchable]="false" #multiSelect>
            <sui-select-option *ngFor="let option of mediums" [value]="option">
            </sui-select-option>
          </sui-select>
        </div>
        <div class="sb-prominent-filter-field">
          <label class="fsmall">Select Subject</label>
          <sui-select class="selection sb-select-searchfilter" labelField="name" placeholder="Select Medium"
            [isSearchable]="false" #multiSelect>
            <sui-select-option *ngFor="let option of subjects" [value]="option">
            </sui-select-option>
          </sui-select>
        </div>
        <div class="sb-prominent-filter-field">
          <label class="fsmall">Select Content Type(s)</label>
          <sui-multi-select class="selection sb-select-searchfilter" labelField="name" [hasLabels]="true" placeholder="Select Content Type(s)" [(ngModel)]="selectedContentType"
            [isSearchable]="false" #multiSelect>
            <sui-select-option *ngFor="let option of contentTypes" [value]="option">
            </sui-select-option>
          </sui-multi-select>
        </div>
        <div class="sb-prominent-filter-field">
          <label class="fsmall">Select Class(es)</label>
          <sui-multi-select class="selection sb-select-searchfilter" labelField="name" [hasLabels]="true" placeholder="Select Class(es)" [(ngModel)]="selectedClass"
            [isSearchable]="false" #multiSelect>
            <sui-select-option *ngFor="let option of classes" [value]="option">
            </sui-select-option>
          </sui-multi-select>
        </div>

      </div>
    </div>
  </div>

  <!-- TOC player -->
  <div class="ui container">

    <!-- No result if the videos are not available starts here. note- just remove the class hide to see the view -->
    <div class="add-to-library__no-result" [ngClass]="{'hide': noResult}">
      <img src="assets/images/offline-desktop.svg" alt="No Content available">
      <h5 class="font-weight-bold mt-16">No content available</h5>
      <h6 class="sb-color-gray-300 font-weight-normal mt-8">Please select a subject filter and other filters to get the content.</h6>
      <button class="sb-btn sb-btn-primary sb-btn-normal" (click)="noResult=!noResult">Click to enable preview</button>
    </div>
    <!-- No result if the videos are not available ends here. -->

    <!-- Player Section -->
    <div class="sb-g add-to-library__toc-player" *ngIf="noResult">
      <!-- Left Sidebar for cards -->
      <section class="sb-g-col-xs-12 sb-g-col-md-4 sb-g-col-lg-4 sb-bg-color-white">
        <!-- Search Bar -->
        <div class="add-to-library__toc-player-searchbar p-8 sb-bg-color-gray-0">
          <div class="sb-search-box large no-btn">
            <div class="input-div relative">
              <i class="search icon"></i>
              <input class="sb-search-input" type="text" placeholder="Search for chapter" />
            </div>
          </div>
        </div>

        <div class="sbtoc-container px-8">
          <!-- Class separator -->
          <div id="explore-tab" *ngIf="exploreTab">
            <div class="add-to-library__select-chapters"><label class="fsmall mb-0 mr-24">Class 6&nbsp;(120)</label>
              <div class="label-separator"></div>
            </div>
            <div class="sbaccordion sbaccordion--toc">
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title">Chapter 01 Name</h4>
                  <i class="icon-svg icon-svg--xs icon-arrow-up">
                    <svg class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-up"></use>
                    </svg>
                  </i>
                </div>
                <!-- panel header ends -->
                <div class="sbaccordion__panel-content">
                  <!-- chapter begins -->
                  <div class="sbchapter">
                    <h4 class="sbchapter__title text-left sb__ellipsis sb__ellipsis--two mb-8">Vedic culture in
                      north India vedic culture in north India vedic culture in north India</h4>
                    <div class="sbchapter__item sbchapter__item--active">
                      <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                        Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
                      <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
                      <div class="btn-addtoLibrary">
                        <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                            class="plus square icon mr-4"></i>Add to library</button>
                      </div>
                    </div>
                  </div>
                  <!-- chapter ends -->
                </div>
              </div>
              <!-- panel ends -->
  
              <!-- Class separator -->
              <div class="add-to-library__select-chapters"><label class="fsmall mb-0 mr-24">Class 7&nbsp;(88)</label>
                <div class="label-separator"></div>
              </div>
  
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title text-left sb__ellipsis sb__ellipsis--two break-word mr-16">
                    Chapter 02 Name</h4><i class="icon-svg icon-svg--xs icon-arrow-down mr-4"><svg
                      class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-down"></use>
                    </svg></i>
                </div>
                <!-- panel header ends -->
  
              </div>
              <!-- panel ends -->
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title text-left sb__ellipsis sb__ellipsis--two break-word mr-16">
                    Chapter 03 Name</h4><i class="icon-svg icon-svg--xs icon-arrow-down mr-4"><svg
                      class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-down"></use>
                    </svg></i>
                </div>
                <!-- panel header ends -->
  
              </div>
              <!-- panel ends -->
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title text-left sb__ellipsis sb__ellipsis--two break-word mr-16">
                    Chapter 04 Name</h4><i class="icon-svg icon-svg--xs icon-arrow-down mr-4"><svg
                      class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-down"></use>
                    </svg></i>
                </div>
                <!-- panel header ends -->
  
              </div>
              <!-- panel ends -->
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title text-left sb__ellipsis sb__ellipsis--two break-word mr-16">
                    Chapter 05 Name</h4><i class="icon-svg icon-svg--xs icon-arrow-down mr-4"><svg
                      class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-down"></use>
                    </svg></i>
                </div>
                <!-- panel header ends -->
  
              </div>
              <!-- panel ends -->
            </div>
          </div>
          <div class="py-16" id="suggestions-tab" *ngIf="!exploreTab">
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item sbchapter__item--active mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
            <div class="sbchapter__item mb-8">
              <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
              <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
              <div class="btn-addtoLibrary">
                <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                    class="plus square icon mr-4"></i>Add to library</button>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Right Player Sections -->
      <section class="sb-g-col-xs-12 sb-g-col-md-8 sb-g-col-lg-8 relative position ml-24">
        <!-- No preview available player section starts-->
        <div class="select-chapters-overlay" *ngIf="exploreTab">
          <div class="overlay-container">
            <img src="../../assets/images/nopreview.svg" alt="No Preview">
            <h5 class="sb-color-primary font-weight-bold mt-8">Preview not available</h5>
            <h6 class="font-weight-normal mt-8">Please select a content from the listed chapters to see preview</h6>
            <button class="sb-btn sb-btn-secondary sb-btn-normal" (click)="exploreTab=!exploreTab">Enable Preview</button>
          </div>
        </div>
        <!-- No preview available player section ends-->

        <div class="aspectratio" data-ratio="16:9" id="help-video-aspect-ratio">
          <div>
            <iframe width="100%" height="100%" src="https://www.youtube.com/embed/x8MPTb1iu_0" frameborder="0"
              allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>
        </div>
        <div class="d-flex flex-ai-center flex-w-wrap content-video__player__details sb-bg-color-white">
          <div class="d-flex flex-dc flex-basis-1">
            <div class="content-video__player__title ml-8 mr-auto sb__ellipsis sb__ellipsis--one">
              Social Science Term
            </div>
            <div class="content-video__player__title__subtitle fxsmall ml-8 mt-8">
              <span class="mr-8">by TNSCERT</span>
              <span class="mr-8">*</span>
              <span class="mr-8">4.7</span>
              <span><i class="icon star outline"></i></span>
            </div>
          </div>

          <div class="d-flex content-video__player__screenpart d-flex flex-ai-center">
            <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn mr-16 shine-effect"><i
                class="plus square icon mr-4"></i>Add to library</button>
            <div class="separator"></div>
            <button class="sb-btn sb-btn-link sb-btn-link-primary sb-btn-sm sb-btn-square">
              <i class="icon-svg icon-svg--sm icon-back"><svg class="icon icon-svg--primary">
                  <use xlink:href="./assets/images/libdemo/sprite.svg#fullscreen"></use>
                </svg></i><span class="fxsmall">Full Screen</span></button>
          </div>
        </div>
        <div class="content-metadeta sb-bg-color-white mt-8">
          <div class="mx-16 py-16 content-metadeta__content">
            <div class="content-metadeta__title fsmall font-weight-bold">DESCRIPTION</div>
            <p class="content-metadeta__text fsmall pt-8">
              Curabitur lobortis id lorem id bibendum. Ut id consectetur magna. Quisque volut lobortis is id lorem id
              bibendum. Ut
              id consectetur magna.
            </p>
          </div>

          <sui-accordion class="styled fluid sb-accordion">
            <sui-accordion-panel>
              <div title class="sb-accordion-title fsmall">
                Content Information
                <i class="chevron down icon ml-8"></i>
              </div>
              <div content class="sb-accordion-content sb-bg-color-white pt-0 pb-8">
                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">BOARD</div>
                  <div class="content-metadeta__text  fsmall">CBSE </div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">MEDIUM</div>
                  <div class="content-metadeta__text  fsmall">English</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">CLASS</div>
                  <div class="content-metadeta__text  fsmall">Class 8</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">SUBJECT</div>
                  <div class="content-metadeta__text  fsmall">English</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title fxsmall mb-8">License terms</div>
                  <div class="content-metadeta__text fsmall">
                    CC BY-NC-SA 4.0: This license is Creative Commons
                    Attribution-NonCommercial-ShareAlike -
                    <a href="#" class="content-metadeta__text__link cursor-pointer mt-8">
                      https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode</a>
                  </div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">COPYRIGHT</div>
                  <div class="content-metadeta__text  fsmall">Content Credits</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">CREATED ON SUNBIRD BY</div>
                  <div class="content-metadeta__text  fxsmall">Creator Name</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">AUTHOR</div>
                  <div class="content-metadeta__text  fsmall">Author Name</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">CREATED ON</div>
                  <div class="content-metadeta__text  fsmall">2nd April 2018</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">KEYWORDS</div>
                  <div class="content-metadeta__text  fsmall">Story</div>
                </div>

                <div class="py-8">
                  <div class="content-metadeta__title  fxsmall mb-8">RESOURCE TYPE</div>
                  <div class="content-metadeta__text  fsmall">Read</div>
                </div>

              </div>
            </sui-accordion-panel>
          </sui-accordion>

        </div>
      </section>
    </div>
  </div>
</div>

<footer class="footer">
  <div class="ui container">
    <div class="ui grid stackable">
      <div class="four wide column footerMenu mr-auto">
        <ul class="p-0 m-0">
          <li class="mb-16"><a apptelemetryinteract="" href="/help/getting-started/explore-sunbird/index.html"
              ng-reflect-telemetry-interact-edata="[object Object]"> Help Center </a></li>
          <li><label class="d-block mb-0"> Contact for queries: </label><a apptelemetryinteract="" class="d-block mb-0"
              href="mailto:support@SUNBIRD-ncte.freshdesk.com" ng-reflect-telemetry-interact-edata="[object Object]">
              support@SUNBIRD-ncte.freshdesk.com </a></li>
        </ul>
      </div>
      <div class="download-mobile-app" style="bottom: 0px;">
        <div class="download-mobile-app-logo p-16" style="min-height: 174px;">
          <div class="mobile-circles">
            <div class="big-box border-round border-r50"></div>
            <div class="oval-box border-round ml-24"></div>
            <div class="small-box border-round border-r50 ml-16 mr-8"></div>
            <div class="small-box border-round border-r50"></div>
          </div><label class="d-block text-center">Download SUNBIRD for Mobile</label><a
            class="d-block app-download"><img class="playStore-img" width="100%" src="https://sunbird.gov.in/assets/images/google_playstore.png"
              alt="SUNBIRD for Mobile"></a>
          <p class="d-block pt-10">Get unlimited access to textbooks, lessons and trainings offline on your mobile
            phone.</p>
        </div>
      </div>
      <div class="four wide column contantDetails"><label class="d-block mb-16"><a apptelemetryinteract=""
            href="/term-of-use.html" ng-reflect-telemetry-interact-edata="[object Object]"> Terms and Privacy
          </a><span>| © 2020, SUNBIRD</span></label><label class="sb-footer-license"><img
            src="https://sunbird.gov.in/assets/images/CCby.svg"><span>All content here is licensed under a Creative Commons license (CC-BY
            4.0) unless otherwise noted.</span></label></div>
    </div>
  </div>
</footer>
